map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 66768ea4-895c-4329-b492-2744abdbb9aa
  playerICName: Robert Eve Johnsten
  playerOOCName: disdude101
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66768ea4-895c-4329-b492-2744abdbb9aa
  playerICName: clown spider (860)
  playerOOCName: disdude101
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ce0cee4-df86-4753-82d9-e9cc7b37e2b1
  playerICName: Scotty Price
  playerOOCName: Einherjar
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9ce0cee4-df86-4753-82d9-e9cc7b37e2b1
  playerICName: Hortensia Hardy
  playerOOCName: Einherjar
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Crivacriti
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: The Thorn of Peace
  playerOOCName: LittleLink
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Burns the Flame
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: dbfa83c9-63c2-4bad-856d-2ea45ab24a4d
  playerICName: Derak Leon
  playerOOCName: loud_static
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbfa83c9-63c2-4bad-856d-2ea45ab24a4d
  playerICName: Ziggy Yoyo
  playerOOCName: loud_static
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: dbbfb939-f35c-4c50-a503-7eeb2c8f93f0
  playerICName: Dariya Hertz
  playerOOCName: Riya
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: mouse (329)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b9551ad5-01da-431e-bf69-020f226f4e6d
  playerICName: The Sec of Ends
  playerOOCName: Tyleri55
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7489919e-dfb0-4e8d-af57-184ab0987493
  playerICName: Oliver Uran
  playerOOCName: Uran235
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7489919e-dfb0-4e8d-af57-184ab0987493
  playerICName: Phoneutria Florentina
  playerOOCName: Uran235
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Vincent Byers
  playerOOCName: Volt
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 58953
endTick: 575896
duration: 01:02:04.2962757
fileCount: 348
size: 75735568
uncompressedSize: 373069077
endTime: 05:19:56.4808035
...
